<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let n1=0;
		let n2=0;
		let n3=0;

		n1=prompt("introducir un numero");
		n2=prompt("introducir un numero");
		n3=prompt("introducir un numero");

		if(n1==n2){
			alert('no son distintos');
		
		}else if(n1==n3){
			alert('no son distintos');
		}else if(n2==n3){
			alert('no son distintos');
		}else{
			alert('son distintos');
		}
		
		



		
		

















	</script>











	
</body>
</html>